/* --------------------------- GENERAL ---------------------------- */
html, body { min-height: 100%; }

body {
	margin: 0;
	padding: 0;
	font-family : Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size : 0.8em;
	color : #000000;
	background: #e6e6e6;
	text-align: center;
}

h1 { 
	font-size: 230%;
	line-height: 1.2em;
	margin-top: 5px;
	color: #2e4c6c;
	font-weight: bold;
}
h2 { 
	font-size: 150%;
	color: #F59F10;
}

h3
{  
	font-size: 150%;
	margin-top: 1.3em;
}
h4, h5
{ 
	font-size: 100%; 
}

h6 { 
	font-size: 80%; 
}

hr {
	height: 4px;
	color: #F59F10;
	background: #F59F10;
	border: 0px solid;
}

a {
	color: #2e4c6c;
}

a:hover
{
	color: #f59d0b;
	text-decoration: underline!important;
}

ul {
	margin-left: 5px;
	padding-left: 20px;
	list-style: none url(/Client.Images/ul-main.gif)
}

ul li {
	margin: 0;
	padding: 0;
}

optgroup
{
	font-style: normal;
}

.noborder,
.noborder img
{
	border: solid 0px!important;
}
 
/* ------------------------- GENERAL END -------------------------- */


/* ------------------------- PAGE BLOCK -------------------------- */

#page-data-background {
	display: block; 
	position: relative;
	clear: both;
	z-index: 1;
}

#page-data-background,
#page-promo,
#page-footer {
	display: block; 
	position: relative;
	width: 965px;
	min-width: 965px;
	margin: 0 auto;
	text-align: left;
	padding-left: 0px;
}

#page-promo
{
	background:url('/Client.Images/bg-page-promo.gif') no-repeat scroll 0px 0px transparent; 
	display: block;
	height:26px
}

#page-data {
	background: #fafafa url(/Client.Images/bg-page-data-top.png) 0px 0px no-repeat;
	padding: 22px 22px 0;
	display: block; 
	position: relative;
	width: 921px;
	min-height: 700px;
}

#page-column-left,
#page-column-right {
	display: block;
	position: relative;
	float: left;
}

#page-column-right {
	width: 300px;
	z-index: 101;
}

#page-column-left {
	width: 600px;
	height: auto;
	/*overflow: hidden;*/
	margin-right: 21px;
	z-index: 100;
}

#page-column-main {
	display: block;
	position: relative;
	width: 921px;
	height: auto;
	overflow: hidden;
}


#page-footer {
	z-index: 1;
	text-align: center;
	font-size: 80%;
	color: #696866;
	line-height: 150%;
}

#page-footer a
{
	text-decoration: none;
	/*color: #000000!important;*/
}
/* ------------------------- PAGE BLOCK END -------------------------- */



/* ------------------------- FOOTER -------------------------- */
#page-footer {
	margin-top: 16px;
	height: 50px;
	font-size: 100%!important;
	line-height: 100%!important;
}

#page-footer-container
{
	display: block;
	position: relative;
	margin: 0 11px 0 16px;
}

#page-footer-container .mf-link
{
	display: block;
	position: absolute;
	height: 36px;
	top: 0;
}

#page-footer-container .mf-link-left
{
	left: 0px;
	width: 53px
}

#page-footer-container .mf-link-right
{
	right: 0px;
	width: 120px
}

#page-footer-container .mf-link img
{
	border: 0px solid;
}


#page-footer-container .navigation,
#page-footer-container .copyright
{
	display: block;
	padding-left: 54px;
	padding-right: 131px;
	text-align: left;
	padding-bottom: 6px;
}

#page-footer-container .copyright
{
	padding-left: 64px;
	font-size: 80%;
}


#page-footer-container .navigation {
	color: #2E4C6C;
	font-weight: bold;
}

#page-footer-container .navigation a {
	color: 000000;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}

#page-footer-container .copyright,
#page-footer-container .copyright a {
	color: #535353;
}
/* ------------------------- FOOTER END -------------------------- */


/* ------------------------- BOXES -------------------------- */
.box
{
	border-left: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	border-right: solid 1px #cecece;
}

#page-column-right .box
{
	margin-top: 22px;
}

#page-column-right .boxreviews
{
	margin-top: 0px;
	margin-bottom: 22px;
}


.box-no-header
{
	border-top: solid 1px #cecece;
	margin-top: 0px!important;
}

.box-adsense
{
	border: solid 0px #cecece!important;
	margin-top: 0px!important;
	text-align: center;
}

.box .box-header
{
	display: block;
	background: #f6a116 url(/Client.Images/Boxes/orange-corner-right.gif) bottom right no-repeat;
	border-top: solid 1px #e99100;
	clear: right;
	/*height: 26px;*/
}

.box .box-header h3
{
	background: url(/Client.Images/Boxes/orange-corner-left.gif) bottom left no-repeat;
	color: #ffffff!important;	
	margin: 0;
	padding-left: 9px;
	padding-right: 9px;
	line-height: 26px;
	font-size: 120%;
}

.box .box-header small
{
	float: right;
	color: #ffffff;	
	line-height: 26px;
	padding-right: 9px;
}


.box .box-header h3 a,
.box .box-header small a
{
	color: #ffffff;	
	text-decoration: none;
}


.box-no-header .box-header
{
	display: block;
	background: transparent;
	border-top: solid 0px #e99100;
}

.box-no-header .box-header h3
{
	background: transparent;
	color: #313131!important;	
	padding-top: 9px;
}

.box-no-header .box-header small
{
	color: #313131;	
}


.box-no-header .box-header h3 a,
.box-no-header .box-header small a
{
	color: #313131;	
}

.box .box-data
{
	padding: 9px;
}

.box-adsense .box-data
{
	padding: 0px;
}

.box-no-header .box-data p
{
	margin: 0;
	padding: 0 4px;
}

.box-blue .box-header
{
	background: #2c4a67 url(/Client.Images/Boxes/blue-corner-right.gif) bottom right no-repeat;
	border-top: solid 1px #2c4a67;
}

.box-blue .box-header h3
{
	background: url(/Client.Images/Boxes/blue-corner-left.gif) bottom left no-repeat;
}

.box .box-data .box-list .rssitem
{
	display: block;
	padding: 3px 0;
	border-bottom: solid 1px #ebebeb;
	clear: right;
}

.box .box-data .box-list .rssitem-lastone
{
	padding-bottom: 10px;
	border-bottom: solid 0px #ebebeb;
}

.box .box-data .box-list .rssitem a
{
	text-decoration: none;
}

.box .box-data .box-list .rssitem .rsslink
{
	/*margin-right: 45px;*/
}

.box .box-data .box-list .rssitem .rssdate
{
	float: right;
	display: block;
	width: 45px;
	overflow: hidden;
}

.box .box-data .box-list .rssitem .rssprice
{
	float: right;
	display: block;
	width: 60px;
	overflow: hidden;
}

.box .box-data .box-list .rssitem .rssdate a,
.box .box-data .box-list .rssitem .rssprice a
{
	float: right;
	color: #313131;
}


.box .box-data ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.box .box-data ul li
{
	display: block;
	margin: 0 0 6px 0;
	padding: 0 0 0 20px;
	background: url(/Client.Images/Icons/icon-next.gif) no-repeat center left;
}

.box .box-footer
{
	display: block;
	background: #eaeaea;
	padding: 4px 9px;
	font-weight: bold;
	color: #626262;
	font-size: 85%;
	text-align: center;
}
/* ------------------------- BOXES END -------------------------- */


/* ------------------------- ADVERT -------------------------- */
.banner,
.banner table tr td {
	text-align: center;
}

.banner table {
	text-align: center;
	margin: 0 auto;
}

.banner label {
	margin: 0 auto;
	display: block;
	font-size: 80%;
}

.adblock-clip{
	display: block; 
	position: relative;
	clear: both;
	z-index: 999;
	text-align: center;
	border-top: solid 1px transparent;
	border-bottom: solid 1px transparent;
}

.adblock-clip-data
{
	display: block;
	position: relative;
	margin: 0 auto;
	text-align: left;
	width: 965px;
	min-width: 965px;
	padding-left: 0px;
}

.adblock-leaderboard
{
	display:block;
	text-align: left;
	margin-right: -35px;
	width: 1000px;
}

.adblock-leaderboard-bottom
{
	margin-top: 12px;
}

.adblock-leaderboard label{
	color: #a9a9a9;
	width: 965px;
	text-align: center;
}

.advert-label
{
	margin-top: 2px;
	display: block; 
	height: 10px;
	overflow: hidden;
	background: url(/Client.Images/bg-advert-label-90.gif) no-repeat top left;
}

.advert-label-text
{
	margin-top: 22px;
}

#adblock-rightside
{
	display: block; 
	position:absolute;
	top:2px;
	left: 1067px;
	margin: 0 auto;
	width: auto;
	z-index: 1099;
}

.advert-square
{
	display: block; 
	position: relative;
	width: 300px;
	text-align: center;
	vertical-align: middle;
	background: #f8f8f8;
}

#advert-text .box-data div
{
	float: none!important;
	width: 280px!important;
	margin-bottom: 9px;
}


/* ------------------------- ADVERT END -------------------------- */
/* ------------------------- ARTICLE LIST -------------------------- */
.arlist-row
{
	display: block;
	margin-bottom: 15px;
	padding: 0 10px;
	z-index: 0;
}

.arlist-row .arlist-data
{
	text-align: left;
	line-height: 1.5em;
	float: left;
	display: block;
	width: 478px;
}

.arlist-row .arlist-img
{
	float: left;
	display: block;
	width: 102px;
	height: 82px;
	overflow: hidden;
	margin-right: 20px;
	margin-top: 2px;
}

.arlist-row .arlist-img-type
{
	height: 35px;
}

.arlist-row .arlist-img img
{
	border: 1px solid #b4b4b4;
}


.arlist-row .arlist-img-type img
{
	border: 1px solid #b4b4b4;
}

.arlist-row .arlist-data h2
{
	padding: 0;
	margin: 0;
	font-size: 130%;
}

.arlist-row .arlist-data h2.smaller
{
	font-size: 110%;
}

.arlist-row .arlist-data h2 a
{
	color: #2e4c6c;
	text-decoration: none;
}

.arlist-row .arlist-data h2 a:visited
{
	color: #7993b2;
	text-decoration: none;
}

.arlist-row .arlist-data h2.smaller a
{
	/*color: #404040;*/
}

.arlist-row .arlist-data h2.smaller a:visited
{
	/*color: #9a9a9a;*/
}


.arlist-row .arlist-data h2 a:hover
{
	color: #F59F10;
	text-decoration: underline;
}

.arlist-row .arlist-data small.tip
{
	text-transform: uppercase;
	color: #ffffff;
	background: #F59F10;
	padding: 2px 6px 2px 6px!important;
	font-weight: bold;
	font-size: 80%!important;
	line-height: 110%!important;
	float: left;
	margin-right: 8px!important;
	margin-top: 3px!important;
}

.arlist-row .arlist-data p
{
	padding: 2px 0 5px 0;
	margin: 0 0 0 0px;
	line-height: 1.4em;
}

.arlist-row .arlist-info
{
	display: block;
	background: #f4f4f4;
	border-top: 1px solid #e4e4e4;
	color: #626262;
	line-height: 22px;
	margin-left: -10px!important;
	padding-left: 10px!important;
	padding-bottom: 0px!important;
}

.arlist-row .arlist-info a
{
	color: #626262;
}

.arlist-row .arlist-forum-info
{
	background: url(/Client.Images/Icons/icon-forum-blue.gif) no-repeat 2px 2px;
	padding-left: 16px;
	text-decoration: none;
	color: #626262!important;
}

.arlist-row .arlist-info-pane
{
	font-size: 85%;
	color: #626262;
}

.arlist-row-boxed h2
{
	font-size: 100%;
}

.arlist-row-boxed .arlist-data p
{
	font-size: 90%;
}

.arlist-pager
{
	text-align: right;
}


.arlist-pager a img
{
	border: 0px solid!important;
}
/* ------------------------- ARTICLE LIST END -------------------------- */


/* ------------------------- GALLERY BOX -------------------------- */
.photo-gallery-clip
{
	display: block;
	float: left;
	background: #c9c9c9;
	padding: 1px;
}

.photo-gallery-clip .photo-gallery-image
{
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #c9c9c9;
	position: relative;
}

.photo-gallery-clip .photo-gallery-image a
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	color: #000000;
}
.box .gallery-rightside
{
	padding: 9px 0px 0px 0px;
}
.gallery-rightside .photo-gallery-clip
{
	margin-left: 9px;
	margin-bottom: 9px;
	width: 133px;
	height: 90px;
}

.gallery-rightside .photo-gallery-clip .photo-gallery-image
{
	width: 133px;
	height: 90px;
}

.gallery-rightside .photo-gallery-clip .photo-gallery-image a
{
	width: 133px;
	height: 90px;
}

.photo-gallery-image a img,
.photo-gallery-image a strong
{
	display: none;
}
/* ------------------------- GALLERY BOX END -------------------------- */


/* ------------------------- VIDEO BOX -------------------------- */

#video-box .box-data .video-box-panel
{
	display: block;
	float: left;
	width:	130px;
	text-align: center;
	padding-bottom: 8px;
}

#video-box .box-data .video-box-panel-right
{
	margin-left: 14px;
}

#video-box .box-data .video-box-panel a
{
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
}

#video-box .box-data .video-box-panel a span img
{
	border: solid 1px #e5e5e5;
}

#video-box .box-data .video-box-panel a span
{
	display:block;
	height:68px;
	margin-bottom:2px;
	text-decoration:none !important;
	width:130px;
	clear: both;
	text-align: center;
} 
/* ------------------------- VIDEO BOX END -------------------------- */

/* ------------------------- PROMO BOX -------------------------- */
#page-description
{
	display: block;
	width: 601px;
	height: 212px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	background: url(/Client.Images/bg-page-description.gif) bottom left repeat-x;
}
/* ------------------------- PROMO BOX END -------------------------- */

/* --------------------------- CATALOG FAST SEARCH ---------------------------- */
#catalog-fast-search,
#bazar-fast-search
{
	margin: 15px 0;
	line-height: 1em;
}
 
#catalog-fast-search h2,
#bazar-fast-search h2
{
	margin: 0;
	padding: 0 0 0 10px;
	background: url(/Client.Images/Tabs/blue-corner-left.gif) bottom left no-repeat;
	font-size: 110%;
	display: block;
	height: 24px;
}

#catalog-fast-search h2 small
{
	display: block;
	float: right;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	font-size: 80%;
	height: 22px;
	padding: 2px 0px 0 0px;
}

#catalog-fast-search h2 .tab,
#bazar-fast-search h2 .tab
{
	display: block;
	float: left;
	margin: 0;
	padding: 3px 10px 0 0px;
	background: url(/Client.Images/Tabs/blue-corner-right.gif) bottom right no-repeat; /* #2f4d6e */
	line-height: 20px;
	height: 21px;
	color: #ffffff;
	text-decoration: none;
	font-size: 85%;
}

#catalog-fast-search h2 .tab-orange
{
	background: url(/Client.Images/Boxes/orange-corner-right-top.gif) top right no-repeat; /* #2f4d6e */
}

#catalog-fast-search h2 span.orange-corner
{
	display: block;
	float: left;
	width: 10px;
	background: url(/Client.Images/Boxes/orange-corner-left-top.gif) top left no-repeat;
	height: 24px;
}


#catalog-fast-search h2 a.tab:hover,
#bazar-fast-search h2 .tab:hover
{
	color: #F59F10;
}


#catalog-fast-search h2 a.tab-orange:hover
{
	color: #2f4d6e;
}

#catalog-fast-search h2 .tab-light
{
	padding: 2px 0px 0 0px;
	margin-left: 5px;
	/*background: url(/Client.Images/Tabs/gray-corner-left.gif) bottom left no-repeat; #2f4d6e */
	display: block;
	float: left;
	line-height: 24px;
	height: 22px;
	font-size: 80%;
}
#catalog-fast-search h2 .tab-light span
{
	display: block;
	float: left;
	margin: 0;
	color: #2e4c6c;
	line-height: 24px;
}

#catalog-fast-search h2 .tab-light a
{
	display: block;
	float: left;
	margin: 0;
	padding: 0px 5px 0 5px;
	/*background: url(/Client.Images/Tabs/gray-corner-right.gif) bottom right no-repeat; #2f4d6e */
	color: #2e4c6c;
	line-height: 24px;
	text-decoration: none;
}

#catalog-fast-search h2 .tab-light a:hover
{
	color: #f59d0b;
}


#catalog-fast-search .catalog-fast-search-data,
#bazar-fast-search .bazar-fast-search-data
{
	background: #2f4d6e url(/Client.Images/bg-catalog-fast-search.gif) bottom left repeat-x;
	padding: 12px 10px;
}

#catalog-fast-search .catalog-fast-search-data select,
#bazar-fast-search .bazar-fast-search-data select
{
	color: #303030;
	font-size: 85%;
	width: 130px;
	border: 1px solid!important;
	height: 18px;
	margin-right:4px;
}
/* --------------------------- CATALOG FAST SEARCH END ---------------------------- */


/* --------------------------- MANIA ---------------------------- */
.mania-header
{
	/*margin-bottom: 10px;*/
}

.mania-header a
{
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	font-size: 120%;
	font-weight: bold;
	height: 23px;
	line-height: 35px;
	text-decoration: none;
}

.mania-link
{
	margin-top: 10px;
	font-size: 85%;
	color: #313131;
}

.mania-link a
{
	/*color: #CD7F00;*/
	text-decoration: none;
}

.mania-link img
{
	border: solid 1px #f8f8f8;
	margin: 1px 5px 5px 0; 
	float: left;
}

.mania-link a img
{
	border: solid 1px #f8f8f8;
}
/* --------------------------- MANIA END---------------------------- */
.button
{
	background: #F1A934; /*#e8940a url(/Client.Images/bg-button.gif) repeat-x 0px -3px*/
	border: #b3740d solid 1px;
	margin: 0 4px;
	padding: 1px 0px 2px;

}

.button-icon
{
	background: url(/Client.Images/Icons/icon-next.gif) no-repeat center left;
	padding: 0 18px;
}

.input-mm
{
	background: #f4f4f4 url(/Client.Images/bg-input.gif) repeat-x;
	border: #c8c8c8 solid 1px;
	padding: 1px 3px 2px 3px;
	margin-right: 3px;
}

.input-mm-read-only
{
	background: transparent;
	border: transparent solid 1px;
	border-left: #c8c8c8 solid 1px;
}

.input-mm input
{
	font-size: 80%;
	border: 0px solid;
	background: transparent;
	color: #868686;
	cursor: text;
}

.button a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 85%;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
}

.button-big a
{
	font-size: 100%;
}

.button a:hover
{
	color: #000000;
	text-decoration: none!important;
}


.clear
{
	clear:both;
	display:block;
	font-size:1px;
	height:1px;
	overflow:hidden;
	width:100%;
}

.clear-margin
{
	height:10px;
}

.bold
{
	font-weight: bold;
}

.blue
{
	color: #2e4c6c;
}

.no-border,
.no-border td
{
	border: 0px solid!important;
}

.no-margin
{
	margin: 4px 0;
}

.no-margin-top
{
	margin-top: 0;
}

/* --------------------------- PROLINK ---------------------------- */

#prolinkhdr
{
	text-align: center!important;
	min-width:1015px;
}

#prolinkhdr table
{
	margin: 0 auto!important
}

.prolinkhdr-links table tr *
{
	text-align: left!important;
}
#prolinkhdr .prolinkhdr-center {
	margin:0 auto;
	width:1015px;
    	padding-left: 0px!important;
}

#prolinkhdr .prolinkhdr-fixed {
    width: 978px!important;
}

#prolinkhdr .prolinkhdr-fixed > table {
    float: left;
    margin-left: 0px!important;
    width: auto!important;
}

#prolinkhdr .plh-toggle {
    text-align: right!important;
}

/* ************************ myID ************************ */
#user-data {
    text-align: left!important;
}

#user-data .button {
    background: none repeat scroll 0 0 #F1A934!important;
    border: 1px solid #B3740D!important;
    display: block!important;
    float: right!important;
    height: 20px!important;
    line-height: 20px!important;
    margin: 0 0 4px 0!important;
    padding: 0px 12px 0px 12px!important;
    text-align: center!important;
    width: 70px!important;
}

#user-clip #user-data #search-web  {
    margin-top: 0px!important;
    padding-top: 20px!important;
    display: block!important;
    height: 20px!important;
    padding-bottom: 10px!important;
}

#user-clip #user-data #logon-web,
#user-clip #user-data #logout-web  {
    margin-top: 0px!important;
}

#user-clip #user-data #search-web .input-mm {
    float: left;
}

#user-clip #user-data #search-web .input-mm input {
    width: 165px!important;
}


/* **************** VANOCE ****************** */
	.picto-christ
	{
		border: 0px solid collapse;
		margin: 0 auto;
		text-align: center;
	}

	.picto-christ td
	{
		margin: 0;
		padding: 4px 2px;
		text-align: center;
		vertical-align: top;
		width: 65px;
	}

	.picto-christ td img
	{
		border: 0px solid;
		width: 50px;
		height: 50px;
		vertical-align: middle;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px; 
		-webkit-box-shadow: 1px 1px 2px 1px #999999;
		-moz-box-shadow: 1px 1px 2px 1px #999999;
		box-shadow: 1px 1px 2px 1px #999999;
	}

	.picto-christ td img:hover
	{
		-webkit-box-shadow: 0px 0px 0px 0px #333333;
		-moz-box-shadow: 0px 0px 0px 0px #333333;
		box-shadow: 0px 0px 0px 0px #333333;
	}

	.picto-christ td a
	{
		display: block;
		margin-top: 6px;
		font: 11px Arial;
		font-weight: bold;
		text-decoration: underline;
		color: #000000;
	}

	.picto-christ td a:hover
	{
		color: #cc0000;
	}


/* ********************* HEADER v4 ************************ */
#page-navigation
{
	display: block;
	position: relative;
	margin-bottom: 15px;
	z-index: 10;
	font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif;
}

#page-navigation-main,
#page-navigation-div,
#page-navigation-sub
{
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	min-width: 965px;
}

.block-dim
{
	display: block;
	position: relative;
	width: 965px;
	text-align: left;
	margin: 0 auto;
	padding-right: 0px;
	padding-left: 0px;
}

#page-navigation-main
{
	background-color: #FFFFFF;
}

#page-navigation-main .block-dim
{
	height: 90px;
	background-color: #FFFFFF;
}

#page-navigation-main .block-dim
{
	background-image: url('/Client.Images/V4/Logos/logo-mobilmania.png');
	background-position: 109px 13px;
	background-repeat: no-repeat;
}

#page-navigation-main .block-gm
{
	background-image: url('/Client.Images/V4/Logos/logo-zive-gigamania.png');
}


#page-navigation-div
{
	height: 10px;
	background-color: #F59F10;
	margin-bottom: 1px;
}

#page-navigation-sub,
#page-navigation-sub .block-dim
{
	height: 33px;
	background-color: #4A4A4A;
}

#link-homepage-zive {
    display: none;
    height: 1px;
    left: 15px;
    position: absolute;
    top: 22px;
    width: 1px;
    z-index: 600;
}

#link-homepage-mobilmania {
    display: block;
    height: 68px;
    left: 109px;
    position: absolute;
    top: 12px;
    width: 185px;
    z-index: 600;
}




/* ------- MAIN MENU TABS -------- */
#block-tabs
{
    bottom: 0px;
    display: block;
    height: 33px;
    margin: auto;
    position: absolute;
    right: 0px;
}

#block-tabs li
{
	float: right;
	list-style: none;

	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;

	background-color: #FFFFFF;
	background-image: linear-gradient(bottom, #E3E3E3 23%, #F4F4F4 46%, #FFFFFF 69%);
	background-image: -o-linear-gradient(bottom, #E3E3E3 23%, #F4F4F4 46%, #FFFFFF 69%);
	background-image: -moz-linear-gradient(bottom, #E3E3E3 23%, #F4F4F4 46%, #FFFFFF 69%);
	background-image: -webkit-linear-gradient(bottom, #E3E3E3 23%, #F4F4F4 46%, #FFFFFF 69%);
	background-image: -ms-linear-gradient(bottom, #E3E3E3 23%, #F4F4F4 46%, #FFFFFF 69%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.23, #E3E3E3), color-stop(0.46, #F4F4F4), color-stop(0.69, #FFFFFF));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE3E3E3);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFE3E3E3);
}

#block-tabs li.highlight,
#block-tabs li.highlight:hover
{
	border-right: 1px solid #F59F10;
	border-top: 1px solid #F59F10;

	background-color: #F59F10;
	background-image: linear-gradient(bottom, #F59F10 23%, #faa313 46%, #ffa715 69%);
	background-image: -o-linear-gradient(bottom, #F59F10 23%, #faa313 46%, #ffa715 69%);
	background-image: -moz-linear-gradient(bottom, #F59F10 23%, #faa313 46%, #ffa715 69%);
	background-image: -webkit-linear-gradient(bottom, #F59F10 23%, #faa313 46%, #ffa715 69%);
	background-image: -ms-linear-gradient(bottom, #F59F10 23%, #faa313 46%, #ffa715 69%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.23, #F59F10), color-stop(0.46, #faa313), color-stop(0.69, #ffa715));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFffa715, endColorstr=#FFF59F10);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFffa715, endColorstr=#FFF59F10);
}

#block-tabs li.highlight-before,
#block-tabs li.highlight-before:hover
{
	border-right: 1px solid #F59F10;
}

#block-tabs li a
{
	display: block;
	color: #5C5C5C;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 14px 9px;
	text-decoration: none;
	text-transform: uppercase;
	border-top: solid 1px transparent;
	border-left: solid 1px transparent;
	border-right: solid 1px transparent;
}

#block-tabs li.highlight a
{
	color: #FFFFFF;
}

#block-tabs li a:hover,
#block-tabs li a:active
{
	color: #F59F10;
	border-top: solid 1px transparent;
	border-left: solid 1px transparent;
	border-right: solid 1px transparent;
}

#block-tabs li.highlight a:hover,
#block-tabs li.highlight a:active
{
	color: #FFFFFF;
	border-top: solid 1px transparent;
	border-left: solid 1px transparent;
	border-right: solid 1px transparent;
}

#block-tabs li.first a,
#block-tabs li.first a:hover,
#block-tabs li.first a:active
{
	border-left: solid 1px #CCCCCC;
}

/* ------- TOP BLOCK -------- */
#block-personal
{
	display: block;
	position: absolute;
	top: 14px;
	right: 0px;
	height: 25px;
	width: 600px;
}


a.btn
{
	cursor: pointer;

	height: 25px;
	line-height: 25px;

	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

	background-color: #F59F10;
	background-image: linear-gradient(bottom, #F59F10 9%, #FAA313 32%, #FFA715 59%);
	background-image: -o-linear-gradient(bottom, #F59F10 9%, #FAA313 32%, #FFA715 59%);
	background-image: -moz-linear-gradient(bottom, #F59F10 9%, #FAA313 32%, #FFA715 59%);
	background-image: -webkit-linear-gradient(bottom, #F59F10 9%, #FAA313 32%, #FFA715 59%);
	background-image: -ms-linear-gradient(bottom, #F59F10 9%, #FAA313 32%, #FFA715 59%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.09, #F59F10), color-stop(0.32, #FAA313), color-stop(0.59, #FFA715));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFA715, endColorstr=#FFF59F10);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFA715, endColorstr=#FFF59F10);
}

/* ------- LOGON BOX -------- */
.block-auth
{
	display: block;
	position: absolute;
	top: 0px;
	right: 248px;
	height: 25px;
	text-align: right;
}

.block-auth .btn
{
	display: block;
	float: right;
	padding-left: 11px;	
	padding-right: 11px;
	margin-left: 13px;	
}

.block-auth span
{
	margin-right: 13px;	
	color: #8C8C8C;
	line-height: 25px;
}

.block-auth span a
{
	color: #8C8C8C;
	text-decoration: none;
}

.block-auth span a#user-discussion img
{
	vertical-align: middle;
	border: 0px solid;
}


/* ------- SEARCH BOX -------- */
.block-search
{
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	height: 25px;
	width: 232px;
}

.block-search .btn
{
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	
	width: 57px;
	text-align: center;
}

.block-search .inp
{
	display: block;
	position: absolute;
	left: 0px;
	right: 0px

	background-color: #FFFFFF!important;
	border-bottom: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-top: solid 1px #CCCCCC;
}

.block-search .inp input
{
	display: block;
	height: 23px;
	width: 154px;
	background-color: #FFFFFF;
	margin: 0 0;
	border: solid 0px;
	padding: 0 10px;
	font-size: 90%;
	color: #999999;
}

/* ------- LINKS BLOCK -------- */
#block-links
{
	padding-left: 0px;
	margin: 0px;
}

#block-links li
{
	float: left;
	list-style: none;
	border-left: solid 1px #787878;
	border-right: solid 1px #1F1F1F;
	padding-left: 12px;
	padding-right: 12px;
	margin-top: 7px;
	line-height: 19px;
	text-transform: uppercase;
	font-size: 12px;
}

#block-links li a
{
	color: #FFFFFF;
	text-decoration: none;
}


#block-links li.first
{
	border-left: solid 0px #787878;
	padding-left: 0px; 
}

#block-links li.last
{
	border-right: solid 0px #1F1F1F;
}

#block-links li.first a
{
	display: block; 
	width: 18px;
	height: 19px;
	background: url('/Client.Images/V4/Icons/icon-home.png') no-repeat center top;
	margin-left: 22px;
}

#block-links li.first a span
{
	display: none; 
}


/* ------- SUBMENU BLOCK -------- */
.block-submenu-trigger
{
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 11;
}

.submenu-trigger-head
{
	display: block;
	position: absolute;
	height: 13px;
	width: 100%;
	left: 0;
	top: 0;
	background: transparent url('/Client.Images/V4/Icons/icon-submenu-open.png') no-repeat 31px 100%;
}

.submenu-trigger-data
{
	margin-top: 8px;
	background: #FFFFFF;
	border-left: solid 5px #CCCCCC;
	border-right: solid 5px #CCCCCC;
	border-top: solid 5px #CCCCCC;
}

.submenu-trigger-data ul
{
	display: block;
	float: left;
	list-style: none outside none;
	margin: 8px 0;
	padding: 0;
	width: 190px;
}

.submenu-trigger-data ul li
{
	line-height: 32px;
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: solid 1px #D0D0D0;
}

.submenu-trigger-data ul li.last-row
{
	border-bottom: solid 0px #D0D0D0;
}

.submenu-trigger-data ul.first-col li
{
	margin-right: 7px;
}

.submenu-trigger-data ul.second-col li
{
	margin-left: 7px;
}


.submenu-trigger-data ul li a
{
	display: block;
	padding-left: 36px;
	color: #646464;
	text-decoration: none;
	background: #FFFFFF url('/Client.Images/V4/Icons/icon-submenu.png') no-repeat center left;
	font-size: 14px;
	white-space: nowrap;
	font-weight: normal;
}

.submenu-trigger-data ul li a:hover
{
	color: #F59F10;
	background: #FFFFFF url('/Client.Images/V4/Icons/icon-submenu-hover.png') no-repeat center left;
}

.submenu-trigger-footer
{
	border-bottom: solid 5px #CCCCCC;
	border-left: solid 5px #CCCCCC;
	border-right: solid 5px #CCCCCC;

	text-transform: uppercase;

	background-color: #999999;
}

.submenu-trigger-footer a
{
	display: block;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 26px;
	font-size: 14px;
}

/* ------- SOCIETY BLOCK -------- */
#block-society
{
	padding-left: 0px;
	padding-top: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	position: absolute;
	right: 0px;
	top: 8px;
}

#block-society li
{
	float: left;
	list-style: none;
	border-left: solid 1px #787878;
	border-right: solid 1px #1F1F1F;
	line-height: 18px;
	text-transform: uppercase;
	font-size: 12px;
}

#block-society li a
{
	color: #BABABA;
	text-decoration: none;
	height: 18px;
	display: block;
}


#block-society li.first
{
	border-left: solid 0px #787878;
	padding-left: 0px; 
	padding-right: 7px;
}

#block-society li.first a
{
	margin-right: 5px; 
	float: left;
}

#block-society li.first a.qlink-rss
{
	padding-right: 22px; 
	background: url('/Client.Images/V4/SocialNet/icon-rss.png') no-repeat right center;
}

#block-society li.last
{
	border-right: solid 0px #1F1F1F;
	padding-right: 0px;
	padding-left: 7px;
}

#block-society li.last a
{
	float: left;
	margin-left: 5px;
}

#block-society li img
{
	width: 18px;
	height: 18px;
	border: 0px;
	vertical-align: middle;
}

.linker-top
{
	background: url('/Client.Images/V4/BackGround/bg-linker-top.png') no-repeat bottom center; 
	height: 18px;
	display: block;
	margin-bottom: 7px;
}

.linker-bottom
{
	background: url('/Client.Images/V4/BackGround/bg-linker-bottom.png') no-repeat top center; 
	height: 9px;
	display: block;
	margin-top: 7px;
}

.linker
{
	background: url('/Client.Images/V4/Icons/icon-pen.png') no-repeat center right; 
	font-weight: bold; 
	font-size: 120%; 
	color: #404040; 
	line-height: 21px;
	display: block;
}

.linker a
{
	text-decoration: none;
	color: #F59F10;
}

.linker a:hover
{
	text-decoration: underline;
}


/* *********************** RSS HUB **************************** */
#rss-hub
{
	display: block;
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 1015px;
	min-width: 1015px;
	margin-top: 15px;
	border-left: 0px solid!important;
	border-right: 0px solid!important;
	border-bottom: 0px solid!important;
	padding-right: 0px;
	padding-left: 0px;
}

/* --------------------------- RSS HUB ------------------------ */
#rss-hub
{
	margin-bottom: 15px;
	background: transparent;
}

#rss-hub .box-data
{
	padding: 0 13px;
	margin: 0 0;
	background: #FFFFFF;
}

#page-hub .box-header h2
{
	padding: 0;
	margin: 0;
	background:url("/Client.Images/bg-hub.gif") center right no-repeat transparent;
}

#page-hub .box-data
{
	width:1015px;
	height:284px;
	overflow: hidden;
	padding: 0 0;
	margin: 0 0;
	position: relative;
	background: #FFFFFF;
}

#page-hub .box-data #page-hub-item-container
{
	width: 10000px;
	height:284px;
	overflow: hidden;
	padding: 0;
	position: relative;
	left: 0;
}

#page-hub .page-hub-item
{
	float:left;
	overflow:hidden;
	width: 187px;
	padding-left: 13px;
	height:265px;
}

.page-hub-item .box_name
{
	display: block;
	font-size: 20px;
	margin-top: 10px;
	height: 28px;
}

.page-hub-item a.box_name,
.page-hub-item a.box_name:hover
{
	color: #4b4b4b;
	text-decoration: none !important;
}

#page-hub .page-hub-item img,
#page-hub .page-hub-item h4
{
	margin-top:0.5em;
	padding-top:0;
}

#page-hub .page-hub-item img
{
	border: 0px solid!important;
	margin-bottom: 8px;
}
#page-hub .page-hub-item-img
{
	display: block;
	width: 185px;
	height: 139px;
	background: #b4b4b4;
	padding: 1px;
	overflow: hidden; 
}
#page-hub .page-hub-item-img img
{
	border: 0px solid;
	width: 185px;
	height: 139px;
	vertical-align: top;
	margin: 0!important;
}
#page-hub .page-hub-item h4
{
	padding-bottom:0.5em;
	font-size:14px;
	font-weight: bold;
}

#page-hub .page-hub-item h4 a
{
	color:#2e4c6c;
	text-decoration:underline;
}

#page-hub-navigation
{
	display: block;
	padding: 0 0;
}

#page-hub-navigation a
{
	display: none;
	cursor: pointer;
	color:#2e4c6c;
}

#page-hub-navigation a.next
{
	background:url("/Client.Images/List/li-arrow-next.png") center right no-repeat transparent;
	padding-right:11px;
	float: right;
}

#page-hub-navigation a.prev
{
	background:url("/Client.Images/List/li-arrow-prev.png") center left no-repeat transparent;
	padding-left:11px;
	float: left;
}


/* ********************* PLACENY LINK ******************* */
.placeny,
.placeny:active,
.placeny:focus,
.placeny:hover
{
	border-bottom: 1px dotted; 
	text-decoration: none!important;
	font-weight:normal!important;
}


/* ************************ E15 RSS ************************* */
.box-e15-links
{
	border-top: 1px solid #CECECE;
}
.box-e15-links .e15-link
{
	display: block;
	height: 60px;
	width: 280px;
	margin-top: 8px;
}

.box-e15-links #e15-link-first.e15-link
{
	background: #f5f5f5 url(/Client.Images/E15/rss-topstory.gif) no-repeat top right;
}

.box-e15-links .e15-link .e15-link-image
{
	display: block;
	height: 60px;
	width: 100px;
	margin-right: 8px;
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
}

.box-e15-links .e15-link .e15-link-plain
{
	display: block;
	height: 60px;
	width: 172px;
	color: #000000;
	line-height: 150%;
	float: left;
	text-decoration: none!important;
}

.box-e15-links .e15-link .e15-link-plain:hover
{
	color: #c20000;
	text-decoration: none!important;
}

.box-e15-links .e15-link .e15-link-plain span
{
    display: block;
    font-size: 120%;
    height: 38px;
    overflow: hidden;
    text-decoration: underline !important;
}

.box-e15-links .e15-link .e15-link-plain small
{
	display: block;
	color: #939393!important;
}


/* --------------------------- MF COMMON FOOTER ------------------------ */
#prolinkftr {
    margin: 15px auto 0 !important;
    min-width: 989px;
}

#prolinkftr .prolinkftr-fixed {
    margin: 0 auto !important;
    padding: 0 13px 0 13px;
    text-align: center;
    width: 989px;
}

#prolinkftr img {
    border: 0px solid!important;
}

/* --------------------------- BUTTONS ------------------------ */
.button-row
{
	display: block;
	height: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.button-row.disabled
{
	display: none;
}

.button-row .button
{
	display: block;
	height: 40px;
	float: right;
	background: url("/Client.Images/V4/Buttons/btn-corner.png") no-repeat center right;
	padding-right: 43px;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 0px;
	border: 0px solid!important;
	font-weight: normal!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	margin-right: 0px!important;
}

.button-row .button:hover
{
	color: #FFFFFF!important;
}

.button-row .button:hover .button-text span
{
	text-decoration: underline!important;
}

.button-row .button .button-corner
{
	display: block;
	height: 40px;
	float: left;
	width: 14px;
	background: url("/Client.Images/V4/Buttons/btn-arrow.png") no-repeat center right;
}

.button-row .button .button-text
{
	padding-right: 10px;
	display: block;
	height: 40px;
	line-height: 40px;
	color: #000000;
	font-weight: bold;
	background: url("/Client.Images/V4/Buttons/btn-bg.png") repeat-x center left;
	float: left;
	white-space: nowrap;
	text-transform: uppercase;
}

.button-row .chapter-previous
{
	float: left;
	background: url("/Client.Images/V4/Buttons/btn-corner-reverse.png") no-repeat scroll left center transparent;
	padding-left: 43px;
	padding-right: 0px;
}

.button-row .chapter-previous .button-corner {
	background: url("/Client.Images/V4/Buttons/btn-arrow-reverse.png") no-repeat scroll left center transparent;
	float: right;
}
.button-row .chapter-previous .button-text {
	padding-left: 10px;
	padding-right: 0px;
}


.button-row .chapter-next
{
	float: right;
}

.quick-chapter-nav
{
	width: 100%;
}

.quick-chapter-nav td
{
	padding: 0px;
	height: 40px;
}

.quick-chapter-nav td
{
	padding: 0px;
	height: 40px;
}

.quick-chapter-nav td.first-cell,
.quick-chapter-nav td.last-cell
{
	width: 180px;
}

.quick-chapter-nav td.middle-cell
{
	width: 216px;
}

.quick-chapter-nav .styled-select {
   width: 214px;
   height: 38px;
   overflow: hidden;
   background: #FAFAFA;
   border: 1px solid #ddd;
}

.quick-chapter-nav .styled-select select {
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    font-size: 15px;
    height: 38px;
    line-height: 1;
    padding: 8px;
    text-overflow: ellipsis;
    width: 214px;
}

.chapter-next .button-text,
.last-cell .button-row .button .button-text,
.chapter-previous .button-text,
.first-cell .button-row .button .button-text
{
	text-align: center;
	width: 100px;
}